/**
* Item Styles
*/
.quovolve {
    
}
.quovolve blockquote {
    margin: 0;
}
.quovolve blockquote p {
    margin: 10px 0;
}
.quotes ul {
    list-style: none;
}
/**
* General Navigation Styles
*/
.quovolve-nav:before, .quovolve-nav:after {
    content: "\0020"; display: block; height: 0; visibility: hidden;
}
.quovolve-nav:after { clear: both; }
.quovolve-nav {
    zoom: 1;
}
.quovolve-nav span {
    float: left;
    margin-right: 5px;
}
.quovolve-nav a {
    background: #aaa;
    
    color: #fff;
    display: block;
    
    border: 0 none;
    text-align: center;
    /* Border Radius */
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    /* Box Shadow */
    -moz-box-shadow: inset 0 1px 2px rgba(0,0,0, 0.15);
    -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0, 0.15);
    box-shadow: inset 0 1px 2px rgba(0,0,0, 0.15);
}
.quovolve-nav a:hover {
    background: #dd390d;
}
/**
* Numbered Navigation
*/
.nav-numbers {
    list-style: none; margin: 0;
    float: right;
}
.nav-numbers li {
    float: left;
    margin: 0 0 0 5px;
}
.nav-numbers li a {
    padding-left: 0; padding-right: 0;
    width: 30px;
}
.nav-numbers li.active a, .nav-numbers li a:hover {
    background: #dd390d;
}
/**
* Navigation Description
*/
.nav-text {
    margin-left: 30px;
    color: #aaa;
}